


Content Notice 
Copyright Notice 
Trademark Statement 
Use of Content of Trademarks 
Terms of Use 
CzechBoys.com Privacy Policy 

CONTENT NOTICE
CZECHBOYS.COM CONTAINS NUDITY, WHICH IS NOT SUITABLE FOR A MINOR, A "MINOR" BEING DEFINED AS ANY INDIVIDUAL LESS THAN EIGHTEEN (18) YEARS OLD.  ALL USERS, AS DEFINED HEREIN, MUST BE AT LEAST 18 YEARS OF AGE. 
COPYRIGHT NOTICE
Copyright © 1999-2016 CzechBoys.com  All rights reserved.  No Content (as hereinafter defined) on this Site (as hereinafter defined) may be reproduced, posted to a web site or chat room, framed, links to, distributed by any means, stored in a retrieval system, transmitted in any form by any means or retransmitted by telecommunication, publicly performed, proxy cached or otherwise used in any manner except with the prior written permission of  CzechBoys.com.
TRADEMARK STATEMENT
CzechBoys.com is either a registered trademark or trademark of CzechBoys.com in the United States and/or other countries. All brand names and trademarks are the property of their respective owners. 
USE OF CONTENT OR MARKS
TO USE, REPRODUCE OR LICENSE ANY CONTENT OR TRADEMARKS FROM  CZECHBOYS.COM OR THE SITE, YOU MUST OBTAIN WRITTEN PERMISSION FROM US.
TERMS OF USE
I.  ACCEPTANCE OF TERMS OF USE
Welcome to CzechBoys.com!  Your access and continued use of this Web Site is subject to the following Terms of Use as amended from time to time ("TOU"), which may be changed by us from time to time without notice to you. Please take some time to familiarize yourself with these provisions. By using this web site you are agreeing to be bound by the then current TOU. 
PLEASE READ THESE PROVISIONS CAREFULLY BEFORE USING THIS SITE. BY USING THIS SITE, YOU CONFIRM YOUR AGREEMENT TO BE BOUND BY THESE TERMS OF USE AS AMENDED FROM TIME TO TIME.  IF YOU ARE NOT AGREEABLE TO THESE TERMS OF USE, PLEASE DO NOT USE THIS SITE.
II.  DEFINITIONS
"Agreement" means the Terms of Use provisions herein.
"Content" means the information, news, materials, software, photos, text, graphics, software, music, images, video, films, sound recordings, animation and any other materials and services provided on the web site. 
"CzechBoys.com" means is the interactive on-line service published and operated by CzechBoys.com and it's affiliates and related companies on the World Wide Web of the Internet.
"Member" means any person who (i) establishes or accesses connection to a CzechBoys.com World Wide Web site, including, without limitation, the URL located at www.czechboys.com or any portable wireless device, without limitation, mobile phones, pagers, two-way radios, hand held devices, smart phones, mobile internet computers and any other current or future developed wireless or WAP-enabled device (the "Site") and (ii) who completes an online membership registration form.
"User" means any person who establishes or accesses connection to the Site. 
III.  DESCRIPTION OF SERVICE 
CzechBoys.com currently provides Users and Members with access to rich media Content containing adult sexually explicit material, news, information, recent events and branded programming delivered through its network of affiliates and properties. 
By submitting your e-mail address and any other personal information (including name, address, telephone, fax, etc.) you hereby expressly agree to receive any materials delivered by e-mail or otherwise including, without limitation, electronic newsletters, news digests, promotional items, headlines or any other information.  
IV.  GENERAL

(a) This Agreement sets forth the terms and conditions that apply to use of CzechBoys.com by a User or Member. By using CzechBoys.com (other than to read this Agreement for the first time), User or Member agrees to comply with all of the terms and conditions hereof.
(b) shall have the right at any time to change or discontinue any aspect or feature of the Broadcasting Program Service, including, but not limited to, Content, hours of availability and any other information.  
(c) CzechBoys.com shall have the right at any time to change or modify the terms and conditions applicable to User's or Member's use of CzechBoys.com, or any part thereof, or to impose new conditions, or terms of use. Any use of CzechBoys.com by User or Member after such notice shall be deemed to constitute acceptance by User or Member of such changes, modifications or additions. CzechBoys.com may change, add, or delete programs described in this website at any time without notice. 
V.  RIGHTS IN SERVICE, WEB SITE AND CONTENT
The Services provided on this Site is protected by copyright, trademark, and other applicable intellectual property and proprietary rights laws, and are owned by CzechBoys.com.  Nothing contained on this Site grants, by implication, estoppel, or otherwise, any license or right to use the Service (or any portion thereof), trade-marks, logos, media personalities or other names, including, but not limited to, those identifying CzechBoys.com or it's service and any other product and/or service displayed on this Site, without the expressed written consent of CzechBoys.com.  
VI. USE OF THIS WEB SITE AND CONTENT
(a)  Without the expressed written consent of CzechBoys.com, no Broadcasting Program Service (or any portion thereof) or any other Content or information from this Site may be copied, reproduced, framed, republished, uploaded, posted, transmitted, or distributed in any way whatsoever except that you may download one copy of the materials onto any single computer, for your personal, non-commercial home use only, provided you keep intact all copyright and proprietary notices. You agree that you do not acquire any rights in any downloaded Content.  You are hereby advised that CzechBoys.com will aggressively enforce its intellectual property rights to the fullest extent permitted by law anywhere in the world. 
(b) User or Member shall not upload, post or otherwise make available on Site any material protected by copyright, trademark or other proprietary right without the express permission of the owner of the copyright, trademark or other proprietary right and the burden of determining that any material is not protected by copyright rests with the User or Member. User or Member shall be solely liable for any damage resulting from any infringement of copyrights, proprietary rights, or any other harm resulting from such a submission. By submitting material to CzechBoys.com, User or Member automatically grants, or warrants that the owner of such material has expressly and unreservedly granted CzechBoys.com the royalty-free, perpetual, irrevocable, non-exclusive right and license to use, reproduce, modify, adapt, publish, translate and distribute such material (in whole or in part) worldwide and/or to incorporate it in other works in any form, media or technology now known or hereafter developed for the full term of any copyright that may exist in such material. User or Member also permits any other User or Member to access, view, store or reproduce the material for that User's or Member's personal use. User or Member hereby grants CzechBoys.com the right to edit, copy, publish and distribute any material made available on CzechBoys.com by User or Member. 
(c) CzechBoys.com's Site contains photographic and video content, which is subject to copyright, worldwide trademark and other proprietary rights. CzechBoys.com or its parent or subsidiaries, or affiliates or licensors owns a copyright in the selection, coordination, arrangement and enhancement of such Content, as well as in the Content original to it. User or Member may not modify, publish, transmit, participate in the transfer or sale, create derivative works, or in any way exploit, any of the Content, in whole or in part. User or Member may download copyrighted material for User's or Member's personal use only. Except as otherwise expressly permitted under copyright law, no copying, redistribution, retransmission, publication or commercial exploitation of downloaded material will be permitted without the express written permission of CzechBoys.com and the copyright owner. In the event of any permitted copying, redistribution or publication of copyrighted material, no changes in or deletion of author attribution, trademark legend or copyright notice shall be made. User or Member acknowledges that User or Member does not acquire any ownership rights by downloading copyrighted material or worldwide trademarks. 
(d) Use of programs such as Gozilla and others to attempt to copy or download large portions of the site is strictly prohibited.  Safeguards are in place to block these attempts and, if attempted, your username will be temporarily blocked until reactivated by us.
VII. DISCLAIMER OF WARRANTY; LIMITATION OF LIABILITY

(A) USER OR MEMBER EXPRESSLY AGREES THAT USE OF SERVICE AND SITE IS AT USER'S OR MEMBER'S SOLE RISK. NEITHER CZECHBOYS.COM, ITS PARENT OR SUBSIDIARY CORPORATION, AFFILIATES NOR ANY OF THEIR RESPECTIVE EMPLOYEES, AGENTS, THIRD PARTY CONTENT PROVIDERS OR LICENSORS WARRANT THAT CZECHBOYS.COM WILL BE UNINTERRUPTED OR ERROR FREE; NOR DO THEY MAKE ANY WARRANTY AS TO THE RESULTS THAT MAY BE OBTAINED FROM USE OF CZECHBOYS.COM, OR AS TO THE ACCURACY, RELIABILITY OR CONTENT OF ANY INFORMATION, SERVICE, OR MERCHANDISE PROVIDED THROUGH CZECHBOYS.COM. 
(B) CZECHBOYS.COM IS PROVIDED ON AN "AS IS" BASIS WITHOUT WARRANTIES OF ANY KIND, EITHER EXPRESS OR IMPLIED, INCLUDING, BUT NOT LIMITED TO, WARRANTIES OF TITLE OR IMPLIED WARRANTIES OF MERCHANTABILITY OR FITNESS FOR A PARTICULAR PURPOSE, OTHER THAN THOSE WARRANTIES WHICH ARE IMPLIED BY AND INCAPABLE OF EXCLUSION, RESTRICTION OR MODIFICATION UNDER THE LAWS APPLICABLE TO THIS AGREEMENT. 
(C) THIS DISCLAIMER OF LIABILITY APPLIES TO ANY DAMAGES OR INJURY CAUSED BY ANY FAILURE OF PERFORMANCE, ERROR, OMISSION, INTERRUPTION, DELETION, DEFECT, DELAY IN OPERATION OR TRANSMISSION, COMPUTER VIRUS, COMMUNICATION LINE FAILURE, THEFT OR DESTRUCTION OR UNAUTHORIZED ACCESS TO, ALTERATION OF, OR USE OF RECORD, WHETHER FOR BREACH OF CONTRACT, TORTUOUS BEHAVIOR, NEGLIGENCE, OR UNDER ANY OTHER CAUSE OF ACTION. CZECHBOYS.COM DOES NOT WARRANT THAT DEFECTS WOULD BE CORRECTED OR MAKE ANY REPRESENTATIONS REGARDING THE USE OR THE RESULTS OF THE USE OF THE MATERIALS IN THIS SITE IN TERMS OF THEIR CORRECTNESS, ACCURACY, RELIABILITY, OR OTHERWISE. YOU (AND NOT CZECHBOYS.COM) ASSUME THE ENTIRE COST OF ALL NECESSARY SERVICING, REPAIR OR CORRECTION. APPLICABLE LAW MAY NOT ALLOW THE EXCLUSION OF IMPLIED WARRANTIES, SO THE ABOVE EXCLUSION MAY NOT APPLY TO YOU. USER OR MEMBER SPECIFICALLY ACKNOWLEDGES THAT CZECHBOYS.COM IS NOT LIABLE FOR THE DEFAMATORY, OFFENSIVE OR ILLEGAL CONDUCT OF OTHER USERS, MEMBERS OR THIRD-PARTIES AND THAT THE RISK OF INJURY FROM THE FOREGOING RESTS ENTIRELY WITH USER OR MEMBER. 
(D) IN NO EVENT WILL CZECHBOYS.COM, OR ANY PERSON OR ENTITY INVOLVED IN CREATING, PRODUCING OR DISTRIBUTING BROADCASTING PROGRAM SERVICE BE LIABLE (WHETHER IN CONTRACT OR TORT FOR ANY DAMAGES, INCLUDING, WITHOUT LIMITATION, DIRECT, INDIRECT, INCIDENTAL, SPECIAL, CONSEQUENTIAL OR PUNITIVE DAMAGES ARISING OUT OF THE USE OF OR INABILITY TO USE CZECHBOYS.COM. USER OR MEMBER HEREBY ACKNOWLEDGES THAT THE PROVISIONS OF THIS SECTION SHALL APPLY TO ALL BROADCASTING PROGRAM SERVICE ON THE SITE.  
(E) IN ADDITION TO THE TERMS SET FORTH ABOVE, NEITHER CZECHBOYS.COM, NOR ITS PARENT OR SUBSIDIARY CORPORATION, AFFILIATES, INFORMATION PROVIDERS OR CONTENT PARTNERS SHALL BE LIABLE REGARDLESS OF THE CAUSE OR DURATION, FOR ANY ERRORS, INACCURACIES, OMISSIONS, OR OTHER DEFECTS IN, OR UNTIMELINESS OR UNAUTHENTICITY OF, THE INFORMATION CONTAINED WITHIN CZECHBOYS.COM, OR FOR ANY DELAY OR INTERRUPTION IN THE TRANSMISSION THEREOF TO THE USER OR MEMBER, OR FOR ANY CLAIMS OR LOSSES ARISING THEREFROM OR OCCASIONED THEREBY. NONE OF THE FOREGOING PARTIES SHALL BE LIABLE FOR ANY THIRD-PARTY CLAIMS OR LOSSES OF ANY NATURE, INCLUDING, BUT NOT LIMITED TO, LOST PROFITS, PUNITIVE OR CONSEQUENTIAL DAMAGES.NEITHER CZECHBOYS.COM NOR ITS PARENT OR SUBSIDIARY, AFFILIATES, INFORMATION PROVIDERS OR CONTENT PROVIDERS WARRANT OR GUARANTEE THE TIMELINESS, SEQUENCE, ACCURACY OR COMPLETENESS OF THIS INFORMATION. ADDITIONALLY, THERE ARE NO WARRANTIES AS TO THE RESULTS OBTAINED FROM THE USE OF THE INFORMATION. 
VIII. LINKS TO THIRD PARTIES

At certain places on this Site, live 'links' to other Internet addresses can be accessed. Such external Internet addresses contain information created, published, maintained, or otherwise posted by individuals, institutions, or organizations independent of CzechBoys.com, which does not endorse, approve, certify, or control these external Internet addresses and does not guarantee the accuracy, completeness, efficiency, timeliness, or correct sequencing of information located at such addresses. Use of any information obtained from such addresses is voluntary, and reliance on it should only be undertaken after an independent review of its accuracy, completeness, efficiency and timeliness. CzechBoys.com has not reviewed all of the sites linked to its web site and is not responsible for the contents of any such linked site. The inclusion of any link does not imply endorsement by CzechBoys.com of the site. Use of any such linked web site is at the User's or Member's own risk. Reference herein to any specific commercial product, process, or service by trade name, trade-mark, service mark, manufacturer, or otherwise does not constitute or imply endorsement, recommendation, or favoring by CzechBoys.com. 
IX. RECOURSE
If you are dissatisfied with this Site or these provisions, your sole and exclusive remedy is to discontinue and/or opt-out of using this Site. In such an event, you agree to destroy all materials accessed and/or obtained by you on this Site and all copies thereof. This provision shall survive any termination of this Agreement. 
X. JURISDICTION ISSUES
By accessing this Site you agree that any claim relating to this Site shall be governed exclusively by the laws of the Czech Republic without regard to its conflict of law provisions as applied to agreements entered into and completely performed in the Czech Republic, provided that CzechBoys.com reserves the right to pursue a User or Member, civilly and criminally in any jurisdiction having control over the User or Member or the assets of the User or Member. 
CzechBoys.com makes no representation that the service on this Site is appropriate or available for use in other jurisdictions, and accessing the Site from locations where the Broadcasting Program Service is illegal is strictly prohibited. Those who do access this Site from other locations do so on their own discretion and are solely responsible for compliance with local laws. 
XI. FULL RELEASE

By using this Site or any portion thereof you release and agree to hold harmless CzechBoys.com, its participating sponsors, advertisers, broadcasters, and any of their respective parent or subsidiary companies, subsidiaries, affiliates, directors, officers, employees and agencies (collectively called the "Releasees") from any liability whatsoever for any claims, costs, injuries, losses or damages of any kind arising (including without limitation, claims, costs, injuries and losses related to personal injuries, death, damage to or destruction of property), rights or publicity, or privacy, defamation or portrayal in a false light, whether intentional or unintentional, whether under a claim of contract, tort, negligence, warranty or otherwise framed. None of the Releasees are in any way liable for any problems, congestion, defects, or malfunction or failure of any system or combination of systems or events, including damage to the User's or Member's computer components, resulting from the participating or downloading of any materials from or related to the Site. 
XII. SUBMISSIONS TO SITE
By transmitting any suggestions, information, material or other content (collectively, "Submitted Content") to CzechBoys.com you (a) represent and warrant that such content does not infringe the intellectual property or proprietary rights of any third parties (including but not limited to patents, copyrights, or trademark rights) and that you have all rights necessary to convey such content to CzechBoys.com, and (b) automatically grant to CzechBoys.com the royalty-free, perpetual, irrevocable, non-exclusive right and license to use, reproduce, modify, adapt, publish, translate, create derivative works from, distribute, redistribute, transmit, perform and display such content (in whole or part) worldwide and/or to incorporate it in other works in any form, media, or technology now known or later developed for the full term of any rights that may exist in such content. Further, CzechBoys.com is free to use any ideas, concepts, know-how, techniques, and suggestions contained in any content or communications you send to the Site for any purpose whatsoever, including but not limited to creating, manufacturing, and marketing products and/or services using such information. 
XIII. GENERAL PROVISIONS
Headings. Headings herein are for convenience only and shall not affect the interpretation or construction of this Agreement. 
Severability. If any provision of this agreement shall be unlawful, void, or for any reason unenforceable, then that provision (or portion thereof as is deemed void, unlawful or unenforceable) shall be deemed severed from this agreement and shall not affect the validity and enforceability of any other portion of such provision, or the remaining provisions. 
Third Party Materials on Site. You acknowledge and agree that the Site may contain materials provided by Users or Members and other third parties. CzechBoys.com makes no representation with respect to, nor does it guarantee or endorse the quality, non-infringement, accuracy, completeness, timeliness, reliability, or correct sequencing of, such third party materials or any other materials, which such third party materials may access. CzechBoys.com expressly disclaims responsibility and liability for all third-party provided materials contained on or accessed through the Site. 
Miscellaneous. The provisions of this Agreement will survive the termination of this Agreement. Failure to insist on strict performance of any term of this Agreement will not operate as a waiver of any subsequent default or failure of performance. No waiver of any term of this Agreement will be valid unless in writing and acknowledged in writing or electronically by both parties. 
Complete Agreement. This Agreement and anyCzechBoys.com Privacy Policy, which is hereby incorporated as if set forth fully herein, represents the complete agreement between the parties concerning its subject matter. CzechBoys.com may modify this Agreement at any time by publication on the Site.

CZECHBOYS.COM PRIVACY POLICY
Our Commitment To Privacy

Your privacy is our number one priority. To better protect your privacy we
provide this notice explaining our online information practices and the
choices you can make about the way your information is collected and used.
To make this notice easy to find, we make it available on evey page of our
site.
The Information We Collect

This notice applies to all information collected or submitted on the
CzechBoys.com website. On some pages, you can order products/subscriptions,
make requests, and register to receive materials. The types of personal
information collected at these pages are: Name, Email Address.
The Way We Use Information

For customer service and marketing purposes with prior approval.  We NEVER
share your personal information with ANYONE.  Your personal information will
NEVER be sold, traded or shared with anyone EVER.
Our Commitment To Data Security

To prevent unauthorized access, maintain data accuracy, and ensure the
correct use of information, we have put in place appropriate physical,
electronic, and managerial procedures to safeguard and secure the
information we collect online.
How You Can Access Or Correct Your Information

You can correct factual errors in your personally identifiable information
by sending us a request that credibly shows error.  To protect your privacy
and security, we will also take reasonable steps to verify your identity
before granting access or making corrections.
How To Contact Us

Should you have other questions or concerns about these privacy policies,
please click the contact us link at the bottom of every page of the site.
Copyright © 1999-2016 CzechBoys.com All Rights Reserved.


